bump version to 4.15.18-31
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Sat, 12 Jan 2019 09:17:19 +0000 (10:17 +0100)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Mon, 14 Jan 2019 13:00:25 +0000 (14:00 +0100)
Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
Makefile
debian/changelog

index c7d17ab30b7ae1aa2ee356095c6ed6f75297120f..2393ddaf49e2443a0ca8fbfc0239abbf31e7045e 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -4,9 +4,9 @@ KERNEL_MIN=15
 KERNEL_PATCHLEVEL=18
 # increment KREL if the ABI changes (abicheck target in debian/rules)
 # rebuild packages with new KREL and run 'make abiupdate'
-KREL=9
+KREL=10
 
-PKGREL=30
+PKGREL=31
 
 KERNEL_MAJMIN=$(KERNEL_MAJ).$(KERNEL_MIN)
 KERNEL_VER=$(KERNEL_MAJMIN).$(KERNEL_PATCHLEVEL)
index 4f0840e272db4046e308cb17704028e509520469..3d5a0a683b4c627c83678df41fdd65217fcad156 100644 (file)
@@ -1,3 +1,11 @@
+pve-kernel (4.15.18-31) unstable; urgency=medium
+
+  * update sources to Ubuntu-4.15.0-44.47
+
+  * bump ABI to 4.15.18-10
+
+ -- Proxmox Support Team <support@proxmox.com>  Mon, 14 Jan 2019 10:59:31 +0100
+
 pve-kernel (4.15.18-30) unstable; urgency=medium
 
   * add patches for CVE-2018-18955 and  https://launchpad.net/bugs/1789161